<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>お気に入り登録確認</title>
     <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
</head>
<body>
   
<div class="container">
     <h3 font-weight="bold" align="center" >登録確認画面</h3>
   <div class="section">
        <table align="center" class="borderd">
            <thead>
                <tr>
                    <th class="center" width="100">
                       <input type="checkbox" id="${status.index}" name="delete_book_id_list" value="${book.id}" /> <label for="${status.index}">削除</label>
                    </th>
                    <th class="center" width="100">著者名</th>
                    <th class="center" width="100">書籍名</th>
                </tr>
                <!--以下繰り返す-->
                 <tr>
                    <th class="center" width="100">
                       <input type="checkbox" id="${status.index}" name="delete_book_id_list" value="${book.id}" /> <label for="${status.index}">削除</label>
                    </th>
                    <th class="center" width="100">著者名</th>
                    <th class="center" width="100">書籍名</th>
                </tr>
            </thead>
       </table>
       <!--削除・登録ボタンをそれぞれ用意する-->
       <div align="center">
           <form action="削除" method="post">
                <div>
                    <button class="btn btn-primary" type="submit" name="action" style="background-color: black; color: white">削除</button>
                    <a href="お気に入りリスト" class="btn btn-primary"  style="background-color: black; color: white">登録</a>
               </div>
           </form>
       </div>
    
    </div>
</div>
    
</body>


</html>